スレッド蒸留バッチの計画
一括スレッド蒸留のための、範囲を限定した読み取り専用の計画を構築します。
リクエストボディ
application/json
TypeScript定義
TypeScriptでrequest body型を使用します。
スレッド蒸留のための次の安全なオプトインバッチを計画します。
レスポンスボディ
application/json
application/json
curl -X POST "https://example.com/memories/distill/batch-plan" \ -H "Content-Type: application/json" \ -d '{ "selection": {} }'{ "version": 1, "source": "api_thread_batch_plan", "selection_mode": "string", "source_space_id": "string", "selection_count": 0, "scanned_threads": 0, "scan_limited": true, "plan": {}, "message": "string"}